<img src="../../../assets/logo/delivery-logo2.png" alt="logo" width="200px" >
<div class="container">
  <div class="row">
    <h1 class= titulo> Compre produtos locais e receba rapidamente em sua casa </h1>


  </div>

  <div class="row" id="subtitulo">
    <h5>
      Para começar escolha sua cidade:
    </h5>
  </div>
  <div class="col" >
    <form [formGroup]="formSearch" class="tam-txt">
     <mat-form-field  appearance="outline">
       <input type="text"
              placeholder="Coloque o nome de sua cidade"
              aria-label="Number"
              matInput
              formControlName="myControl"
              [matAutocomplete]="auto" required>
       <mat-autocomplete #auto="matAutocomplete">
         <mat-option *ngFor="let option of filteredOptions | async" [value]="option.name">
           {{option.name}}
         </mat-option>
       </mat-autocomplete>
     </mat-form-field>
     <button class="button" mat-raised-button (click)="search()"  [disabled]="!formSearch.valid" >Buscar</button>
   </form>
       </div>


</div>
